### Method

# WebKit2WebExtension DOMHTMLInputElement get_capture

#### Declaration [src]

    gboolean
    webkit_dom_html_input_element_get_capture (
      WebKitDOMHTMLInputElement* self
    )

#### Description

No description available.

Deprecated since: | 2.14
Use `webkit_dom_html_input_element_get_capture_type()` instead.

Gets property | `WebKit2WebExtension.DOMHTMLInputElement:capture`

#### Return value

Returns: | `gboolean`
| A #gboolean.